eclipse-subclipse 1.8.16-3 source package in Ubuntu

Changelog

eclipse-subclipse (1.8.16-3) unstable; urgency=low


  [ Jakub Adam ]
  * Team upload.
  * Update d/watch file.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4 (no changes).

 -- tony mancill <email address hidden>  Tue, 14 May 2013 22:38:46 -0700

Upload details

Uploaded by:
Debian Java Maintainers on 2013-05-15
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
eclipse-subclipse_1.8.16-3.dsc 2.3 KiB 0c3753e09aa54410eb109482f48fb15fca668bad599051b3f3dbcc65cdd787d3
eclipse-subclipse_1.8.16.orig.tar.gz 3.1 MiB 6182ece6e275afb39553f4f60b876741513cb95bf86ead4e09242bb5fb00585c
eclipse-subclipse_1.8.16-3.debian.tar.gz 8.9 KiB db6ab821d1f6afc80c4bbd151d81240c4701a88a9310be9dd23b4cb2445a3708

No changes file available.

Binary packages built by this source

eclipse-subclipse: No summary available for eclipse-subclipse in ubuntu saucy.

No description available for eclipse-subclipse in ubuntu saucy.

eclipse-subclipse-graph: No summary available for eclipse-subclipse-graph in ubuntu saucy.

No description available for eclipse-subclipse-graph in ubuntu saucy.

eclipse-subclipse-mylyn: No summary available for eclipse-subclipse-mylyn in ubuntu saucy.

No description available for eclipse-subclipse-mylyn in ubuntu saucy.